SET ECOLOUR - set colours for syntax highlighting
Syntax:
  [SET] ECOLOUR char [modifier[...]] [foreground] [on background]

  [SET] ECOLOUR char [modifier[...]] ON|OFF

Description:
  The SET ECOLOUR command allows the user to specify the colours of each category of items used in syntax highlighting.

Compatibility:
  XEDIT: N/A
  KEDIT: Compatible.

Default:
  See QUERY ECOLOR

See Also:
  SET COLOURING, SET AUTOCOLOUR, SET PARSER, SET COLOUR

Status:
  Complete.

Return to Table of Contents